Subject: bug#20750: 24.4; IM-Python

From: Enno <[email-masked]>
Date: Sun, 7 Jun 2015 00:17:49 +0200

>>>>> "Glenn" == Glenn Morris <[email-masked]> writes:
    >> Features: ( [...] python-mode [...]
> 
> According to the above, you are not using the python.el
> that comes with Emacs.

Oops, sorry, I had completely forgotten that I'm using python-mode.el!
Sorry for molesting the wrong addressee, I withdraw this bug report.

Brgds, Enno.

-- 
      //       [email-masked]
    /\\\       Mag. Enno Deimel
  .\    o
 \\  \ _  \    Wisely and slow; they stumble that run fast.
\\\     \_/
gpg-fp: eefe b049 6fe6 fc0b 0ec4  f39e af6a c178 eb98 909a